body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}.spacer {
	background-color: #047904;
}
.bckgr_bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	background-color: #047904;
	text-align: center;
}
.menu_horiz {
	background-color: #666666;
	color: #FFFFFF;
	text-align: center;
}
.logo {
	background-color: #047904;
	text-align: left;
}
body {
	background-color: #CCCCCC;
	text-align: center;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #FFFFFF;
}

.main_text {
	background-color: #FFFFFF;
	text-align: left;
}
.spec {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #999999;
	text-align: left;
	font-weight: normal;
}
.spec_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #999999;
	text-align: center;
}
.spec_large_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #999999;
	background-position: top;
	vertical-align: top;
}

.span {
	color: #FF3300;
}

.Heading {
	font-size: 13px;
	font-weight: bold;
	background-color: #666666;
	color: #FFFFFF;
}
.grey_light {
	background-color: #EEEEEE;
	font-size: 9px;
	text-align: left;
}
.grey_light_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #EEEEEE;
	text-align: center;
}








.spacer_align {
	background-position: top;
}


A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

A:visited {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

A:active {
	text-decoration: none;
}

A:hover {
	text-decoration: none; 
	color:  #FF3300;
}

.contact_bold {
	font-weight: bold;
	text-align: center;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 5px;
	background-color: #FFFFFF;
}
.footer_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	background-color: #999999;
}
